Android 4.x- stöds inte längre i F-Secure SAFE

Stöd för Android 4.x i F-Secure SAFE, samt stöd för tidigare versioner av Android 4.x-operativsystem upphörde under februari 2018. Beslutet att upphöra med stöd för Android 4.x följer Googles egna beslut om att upphöra med dess stöd för den senaste Android-versionen i 4.x-serien, Android 4.4 (KitKat), vilken de inte längre erbjuder några säkerhetsuppdateringar för.

Vad innebär det att stödet upphör?

Utan stöd kan vi inte garantera att enheten är skyddad om vår säkerhetsprodukt installeras på ett Android 4.x-operativsystem. När Android 4.x-stöd för F-Secure SAFE har upphört betyder det att – om din Android-enhet körs på en Android 4.x-version – kommer din enhet inte längre att få de nödvändiga säkerhetsuppdateringarna och kan på så sätt vara mer sårbar.

Vad ska jag göra?

Vi rekommenderar bestämt att du uppgraderar ditt Android-operativsystem till en Android-version som får säkerhetsuppdateringar. Den senaste operativsystemversionen ger alltid den bästa skyddstekniken och underhålls av leverantören med säkerhetsuppdateringar och förbättringar när så behövs.

Vad händer med min programvara när stödet upphört?

Om du har en giltig licens för vår säkerhetsprodukt och du uppgraderar enhetens operativsystem är din befintliga licens fortfarande giltig för de plattformar som stöds.

Anm: Kolla in följande artiklar för att ta reda på hur du kontrollerar systemkraven för våra säkerhetsprodukter för hemmabruk:

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versionshistorik
Revidering #
4 av 4
Senaste uppdatering:
‎27-08-2018 02:59 AM
Uppdaterat av:
 
Etiketter (1)